Activity log for bug #1274267

Date Who What changed Old value New value Message
2014-01-29 19:58:08 WattoDaToydarian bug added bug
2014-02-20 10:48:14 Alkis Georgopoulos ltsp: importance Undecided Medium
2014-02-20 10:48:14 Alkis Georgopoulos ltsp: status New Fix Committed
2014-02-20 10:48:14 Alkis Georgopoulos ltsp: assignee Alkis Georgopoulos (alkisg)
2014-02-23 10:18:25 Launchpad Janitor branch linked lp:debian/ldm
2014-03-14 14:13:55 Launchpad Janitor branch linked lp:ubuntu/ldm
2014-05-16 11:25:55 Alkis Georgopoulos ltsp: status Fix Committed Fix Released